Bug 25327 - installation install error
installation install error
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-30 15:05 EST by Need Real Name
Modified: 2007-03-26 23:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-31 13:28:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-30 15:05:54 EST
I am trying to install linux 7.0 on my system.  but it gives me a install 
program error and ask me if i want to save it.  i saved it to a disk.  to 
report it to you and then the install program unloads itself and will not 
go any further.  is this some kinda joke.  I just purchased it on 01/27/01
because a friend of mine said it was a very good development op
Comment 1 Michael Fulbright 2001-01-31 13:28:05 EST
Could you please attach the file on the floppy that was created that contains
the errors?
Comment 2 Michael Fulbright 2001-02-23 12:28:20 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.